
#divCHDisplayFrame {

    /* do this for absolute position in nested div */
    position: relative; margin: 0 auto; text-align: left;
}


#divCHDisplayFrame hr {

    width:240px;
    color:#eeeeee;
}




#divCHDisplayPhoto {

    position:absolute;
    top:34px;
    left:250px;
    left:260px;
    width:190px;
    width:200px;
    height:180px;
    border:0px solid #000000;
/*    margin: 4px; */

}


#divImageGutter
    {
    position: relative; margin: 0 auto; text-align: left;
    width:10px;
    width:2px;
    height:180px;
    float:left;
    }

#divImageContainer
    {
    position: relative; margin: 0 auto;

/*    text-align:center;
    margin-top:0px;
    margin-bottom:0px; */

    padding-left:4px;
    width:180px;
    height:180px;
    float:left;

    width:178px;
    width:182px;
    border:0px solid red;
    }

img.centerImage {
   display:block;
   margin-left: auto;
   margin-right: auto;
}


#divCHDisplayScroll {

    position:relative;
    position:absolute;
    top:250px;
    top:0px;
    left:315px;

}



.classCHDisplayLabel {

    width:240px;
/*    color:darkblue; */
    text-transform:uppercase;
    text-transform:capitalize;
    font-weight:700;
    font-size:14px;
    line-height:18px;
    line-height:24px;
    padding-top:6px;
}

.classCHDisplayLabel2 {

    width:450px;
    position: relative; margin: 0 auto; text-align: left;
    float:left;
}



.classCHDisplayContent {

    width:240px;
    font-size:18px;
    line-height:20px;
}

.classCHDisplayContentOther{

    width:400px;
    width:240px;
    font-size:18px;
    line-height:20px;
    text-transform:capitalize;
}

.classCHDisplayContentPlus {

    width:400px;
    width:616px;
    font-size:18px;
    line-height:20px;
}

.classCHBrowseLink, .classCHBrowseLink hr {

    width:200px;
    text-decoration:underline;
    color:darkGreen;
}
.classCHBrowseLinkEdit, .classCHBrowseLinkEdit hr {

    width:200px;
    text-decoration:underline;
    color:red;

}

.classCHFormTextarea {

    font-family:Verdana,Tahoma,Arial,Sans-Serif;
    font-size:1em;
}

.classCHFormRadio {
    font-size:1em;

}

.classCHFormRadioFromList {
    font-size:0.7em;
    text-transform:capitalize;
    width:145px;
    text-align:left;
    float:left;

}
.classCHFormRadioFromList2 {
    background-color:#eeeeee;
    width:440px;
    width:656px;
    padding: 4px;
    text-transform:none;

}

.classCHFormRadioFromList3 {
    width:440px;
    width:656px;
    padding: 4px;
    text-transform:none;

}


.classCHFormGroupBoxz {
    background-color:#eeeeee;
}




.classCHFormCheckbox {
    font-size:1em;
    width:400px;
    float:left;

}
.classCHFormCheckboxBrowse {
    font-size:0.7em;
    width:220px;
    float:left;

}

.classCHAdvancedSortx {
    background-color: #eeeeee;
    padding: 0px;
    border:1px solid red;
    width:450px;
}


#divCHSubscribeButtonLeft {
    position:absolute;
    left: 20px;
}

#divCHSubscribeButtonRight {
    position:absolute;
    left: 120px;
}



.classCHFormRadioColumn {
    width:184px;
    width:292px;
    height:250px;
    position: relative; margin: 0 auto; text-align: left;
    padding: 0px 18px 0px 18px;
    float:left;

}

.classCHFormVerticalBar {
    background-color:black;
    width:1px;
    height:400px;
    height:340px;
    margin: 0 auto;
    border: 0px;
    padding: 0px;
    position: absolute;
    top: 0px;
    left: 216px;
    left: 324px;
}


.classCHPageBreak {
    width:450px;
    position: relative; margin: 0 auto; text-align: left;
    height:40px;
    float:left;
}


.classFormEditorElement {
    width:100px;
    position:absolute;
    left:0px;
    font-family:Tahoma;
    font-size:14px;
}

.classFormEditorElement2 {
    width:250px;
    position:absolute;
    left:110px;
    font-family:Tahoma;
    font-size:14px;
}

#idFormEditorRow1Label {
    font-weight:600;
    text-align:right;
}

.classFormEditorRow1Label {
    font-weight:600;
    text-align:right;
}

.classFormEditorRow1 {
    top:20px;
}
.classFormEditorRow2 {
    top:45px;
}
.classFormEditorRow3 {
    top:70px;
}
.classFormEditorRow4 {
    top:95px;
}
.classFormEditorRow5 {
    top:120px;
}
.classFormEditorRow6 {
    top:145px;
}
.classFormEditorRow7 {
    top:170px;
}
.classFormEditorRow8 {
    top:200px;
}



#idFormEditorRow2Label {
    top:60px;
    font-weight:600;
    text-align:right;
}
#idFormEditorRow2 {
    top:60px;
}

.classDashboardContainer {

    background-color:white;
    width:614px;
    width:830px;
    width:960px;
    position: relative; margin: 0 auto; text-align: left;
    float:left;
}

.classDashboardElementAgent {

    width:70px;
    width:140px;
    position: relative; margin: 0 auto; text-align: left;
    float:left;
}
.classDashboardElement2Agent {

    width:110px;
    width:220px;
    position: relative; margin: 0 auto; text-align: left;
    float:left;
}

.classDashboardElement3Agent {

    width:40px;
    width:60px;
    position: relative; margin: 0 auto; text-align: left;
    float:left;
}

.classDashboardElement4Agent {

    width:20px;
    position: relative; margin: 0 auto; text-align: left;
    float:left;
}


.classDashboardElement5Agent {

    width:180px;
    position: relative; margin: 0 auto; text-align: left;
    float:left;
}

.classDashboardElement60Agent {

    width:50px;
    position: relative; margin: 0 auto; text-align: left;
    float:left;
}



.classDashboardElementAgent70 {

    width:70px;
    position: relative; margin: 0 auto; text-align: left;
    float:left;
}
.classDashboardElementAgent110 {

    width:110px;
    position: relative; margin: 0 auto; text-align: left;
    float:left;
}

.classDashboardElementAgent40 {

    width:40px;
    position: relative; margin: 0 auto; text-align: left;
    float:left;
}

.classDashboardElementAgent20 {

    width:20px;
    position: relative; margin: 0 auto; text-align: left;
    float:left;
}


.classDashboardElementAgent180 {

    width:180px;
    position: relative; margin: 0 auto; text-align: left;
    float:left;
}

.classDashboardElementAgent50 {

    width:50px;
    position: relative; margin: 0 auto; text-align: left;
    float:left;
}

